Hitachi Vantara Pentaho Community Forums
Results 1 to 6 of 6

Thread: Numerous warnings about cfgbuilder configuration at startup

  1. #1
    Join Date
    Dec 2015
    Posts
    3

    Default Numerous warnings about cfgbuilder configuration at startup

    Hi,

    I'm trying the latest community version (6.0.0) of spoon on Windows 7 and I am getting around 150 cfgbuilder warnings every run. The warning messages aren't present when I run in enterprise edition 5.4. Is there something wrong with my configuration, and if so how can I silence them? Otherwise, is this a issue other people are seeing?

    Thanks,

    Phil

    --- begin error info ----

    2015/12/22 15:08:48 - cfgbuilder - Warning: The configuration parameter [org] is not supported by the default configuration builder for scheme: sftp
    2015/12/22 15:08:48 - cfgbuilder - Warning: The configuration parameter [org] is not supported by the default configuration builder for scheme: sftp
    2015/12/22 15:08:48 - cfgbuilder - Warning: The configuration parameter [org] is not supported by the default configuration builder for scheme: sftp
    2015/12/22 15:08:48 - cfgbuilder - Warning: The configuration parameter [org] is not supported by the default configuration builder for scheme: sftp
    .
    .
    .
    2015/12/22 15:08:55 - cfgbuilder - Warning: The configuration parameter [org] is not supported by the default configuration builder for scheme: sftp

  2. #2
    Join Date
    Jan 2016
    Posts
    8

    Default

    I get the same warning. Did you find out how to fix this?

  3. #3
    Join Date
    Aug 2011
    Posts
    236

    Default

    Hi,

    From what I have read, it should be fixed in 6.1.0.

    HTH
    PDI 8.0.0
    MySQL - 5.6.27
    Redshift - 1.0.1485
    PostgreSQL 8.0.2
    OS - Ubuntu 10.04.2

  4. #4
    Join Date
    Sep 2015
    Posts
    20

    Default

    Unfortunately, I'm seeing the same behavior in 6.1 (although I've only tested the BA Server, so far).

    Anyone know any more about this warning message?

    John
    Last edited by JCraig; 04-26-2016 at 12:59 PM.

  5. #5
    Join Date
    Sep 2015
    Posts
    4

    Default http://jira.pentaho.com/browse/PDI-14821

    I see it regularly in v6.1 release. If this link is accurate, it will not be fixed for GA users until v7.0 is released. Anyone know a work around to prevent these messages from showing up? I saw reference to the "karaf" directory. I noticed there was a "karaf-copy" directory under my 6.0 data-integration folder that was not in 6.1. I tried copying it over, but still the problem persists. Any input appreciated.

    -chris

  6. #6
    Join Date
    Sep 2015
    Posts
    4

    Default

    Anyone have any more details on this issue? Right now, I'm primarily trying to determine whether or not these messages are causing any major problems with the ETL Flows / processes or not. Initial testing indicates they are simply a nuisance to see and sift through in the log files. Is anyone aware of any other issues that these error messages are indicative of? If no issues, I'll complete the upgrade. If there are, it sounds like I'm waiting for v7.0 (saw a thread indicating it would be fixed in that version). Thanks all!

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Privacy Policy | Legal Notices | Safe Harbor Privacy Policy

Copyright © 2005 - 2019 Hitachi Vantara Corporation. All Rights Reserved.